'Portable.MvvmLightLibs' already has a dependency defined for 'Portable.CommonServiceLocator'.

Jun 22, 2013 at 4:02 PM
When I tried to use nuget to install Portable mvvm in vs.net 2012, i got this error
Did anyone know how to resolve it?
Jun 22, 2013 at 4:07 PM
after I upgrade Nuget, I got a different issue

Could not install package 'Portable.MvvmLightLibs 4.1.27.5'. You are trying to install this package into a project that targets 'portable-win+net45+sl40+wp', but the package does not contain any assembly references or content files that are compatible with that framework. For more information, contact the package author.
Jun 22, 2013 at 4:12 PM
Edited Jun 22, 2013 at 4:12 PM
never mind, I got this working, after changing windows phone 7 and higher to Windows phone 8 in targetted platform for portable project